.intro {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.main-content {
    max-width: 724px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.map-wrapper {
    width: 100%;
}

#map-header {
    width: 100%;
    margin: 10px auto 0;
    text-align: center;
    padding: 10px 0;
}
#map-header p.body {
    margin: 0 auto;
    line-height: 40px;
    font-size: 1.3em;
}

.distance {
    font-family: FranklinITCProBold,Helvetica,Arial,sans-serif;
}

.card-social {
    text-align: center;
    margin: 0;
}
.card-social li {
    display: inline-block;
}
.card-social li > a {
    display: block;
    padding: 10px;
    font-size: 18px;
    text-align: center;
    color: #444;
    border: 1px solid #FFF;
    margin-bottom: -1px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.card-social li > a:hover {
    color: #000;
    text-decoration: none;
}

.map-button {
    display: inline-block;
    padding: 13px 15px;
    margin: 0 auto;
    width: 60px;
    background-color: #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-text-shadow: 0 0 1px #222;
    -moz-text-shadow: 0 0 1px #222;
    text-shadow: 0 0 1px #222;
    border: 0;
    text-align: center;
    font-size: 19px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.map-button a {
    color: #FCFCFC;
    text-decoration: none;
}
.map-button:hover a {
    color: #fff;
    cursor: default;
}
.map-button.submit {
    background-color: #ccc;
    margin-left: 10px;
}
.map-button.submit.active {
    cursor: pointer;
    background-color: #248EC4;
    margin-left: 10px;
}
.map-button.submit.active:hover {
    background-color: #499EC9;
}
.map-button.active:hover a {
    color: #fff;
    cursor: pointer;
}
.map-button.yes {
    background-color: #36C424;
}
.map-button.yes:hover {
    background-color: #40D62F;
}
.map-button.no {
    background-color: #C42B24;
    margin-left: 10px;
}
.map-button.no:hover {
    background-color: #D6372F;
}

.tilemill-map {
    width: 100%;
    height: 400px;
}

